---
_lang_: "বাংলা"
headlineMisskey: "নোট ব্যাবহার করে সংযুক্ত নেটওয়ার্ক"
introMisskey: "স্বাগতম! মিসকি একটি ওপেন সোর্স, ডিসেন্ট্রালাইজড মাইক্রোব্লগিং পরিষেবা। \n\"নোট\" তৈরির মাধ্যমে যা ঘটছে তা সবার সাথে শেয়ার করুন 📡\n\"রিঅ্যাকশন\" গুলির মাধ্যমে যেকোনো নোট সম্পর্কে আপনার অনুভূতি ব্যাক্ত করতে পারেন 👍\nএকটি নতুন দুনিয়া ঘুরে দেখুন 🚀\n"
monthAndDay: "{day}/{month}"
search: "খুঁজুন"
notifications: "বিজ্ঞপ্তি"
username: "ব্যবহারকারীর নাম"
password: "পাসওয়ার্ড"
forgotPassword: "পাসওয়ার্ড ভুলে গেছেন"
fetchingAsApObject: "ফেডিভার্স থেকে খবর আনা হচ্ছে..."
ok: "ঠিক"
gotIt: "বুঝেছি"
cancel: "বাতিল"
enterUsername: "ইউজারনেম লিখুন"
renotedBy: "{user} রিনোট করেছেন"
noNotes: "কোন নোট নেই"
noNotifications: "কোনো বিজ্ঞপ্তি নেই"
instance: "ইন্সট্যান্স"
settings: "সেটিংস"
basicSettings: "সাধারণ সেটিংস"
otherSettings: "অন্যান্য সেটিংস"
openInWindow: "নতুন উইন্ডোতে খুলা"
profile: "প্রোফাইল"
timeline: "টাইমলাইন"
noAccountDescription: "এই ব্যাবহারকারীর কোন বায়ো নেই"
login: "প্রবেশ করুন"
loggingIn: "প্রবেশ করা হচ্ছে..."
logout: "লগআউট"
signup: "নিবন্ধন করুন"
uploading: "আপলোড হচ্ছ …"
save: "সংরক্ষণ"
users: "ব্যবহারকারীগণ"
addUser: "ব্যবহারকারী যোগ করুন"
favorite: "পছন্দ"
favorites: "পছন্দগুলি"
unfavorite: "পছন্দ না"
favorited: "পছন্দ করা হয়েছে"
alreadyFavorited: "ইতিমধ্যে পছন্দ করা হয়েছে"
cantFavorite: "পছন্দ করা যায়নি"
pin: "পিন করা"
unpin: "পিন সরান"
copyContent: "বিষয়বস্তু কপি করুন"
copyLink: "লিঙ্ক কপি করুন"
delete: "মুছুন"
deleteAndEdit: "মুছুন এবং সম্পাদনা করুন"
deleteAndEditConfirm: "আপনি কি এই নোটটি মুছে এটি সম্পাদনা করার বিষয়ে নিশ্চিত? আপনি এটির সমস্ত রিঅ্যাকশন, রিনোট এবং জবাব হারাবেন।"
addToList: "লিস্ট এ যোগ করুন"
sendMessage: "একটি বার্তা পাঠান"
copyUsername: "ব্যবহারকারীর নাম কপি করুন"
searchUser: "ব্যবহারকারী খুঁজুন..."
reply: "জবাব"
loadMore: "আরও দেখুন"
showMore: "আরও দেখুন"
youGotNewFollower: "আপনাকে অনুসরণ করছে"
receiveFollowRequest: "অনুসরণ করার জন্য অনুরোধ পাওয়া গেছে"
followRequestAccepted: "অনুসরণ করার অনুরোধ গৃহীত হয়েছে"
mention: "উল্লেখ"
mentions: "উল্লেখসমূহ"
directNotes: "ডাইরেক্ট নোটগুলি"
importAndExport: "আমদানি এবং রপ্তানি"
import: "আমদানি করুণ"
export: "রপ্তানি"
files: "ফাইলগুলি"
download: "ডাউনলোড"
driveFileDeleteConfirm: "আপনি কি নিশ্চিত যে আপনি \"{name}\" ডিলিট করতে চান? যে সকল নোটের সাথে এই ফাইলটি সংযুক্ত সেগুলোও ডিলিট করা হবে।"
unfollowConfirm: "{name} কে আনফলোও করার ব্যাপারে নিশ্চিত?"
exportRequested: "আপনার তথ্যসমূহ রপ্তানির জন্য অনুরোধ করেছেন। এতে কিছু সময় লাগতে পারে। রপ্তানি সম্পন্ন হলে তা আপনার ড্রাইভে সংরক্ষিত হবে।"
importRequested: "আপনার তথ্যসমূহ আমদানির জন্য অনুরোধ করেছেন। এতে কিছু সময় লাগতে পারে। "
lists: "লিস্ট"
noLists: "কোন লিস্ট নেই"
note: "নোট"
notes: "নোটগুলি"
following: "অনুসরণ করা হচ্ছে"
followers: "অনুসরণকারী"
followsYou: "আপনাকে অনুসরণ করে"
createList: "লিস্ট তৈরি করুন"
manageLists: "লিস্ট ব্যাবস্থাপনা"
error: "সমস্যা"
somethingHappened: "একটি ত্রুটি হয়েছে"
retry: "আবার চেষ্টা করুন"
pageLoadError: "পেজ লোড করা যায়নি"
pageLoadErrorDescription: "এটি সাধারনত নেটওয়ার্কের সমস্যার বা ব্রাউজার ক্যাশের কারণে ঘটে থাকে। ব্রাউজার এর ক্যাশ পরিষ্কার করুন এবং একটু পর আবার চেষ্টা করুন। "
serverIsDead: "এই সার্ভার বর্তমানে সাড়া দিচ্ছে না। একটু পরে আবার চেষ্টা করুন।"
youShouldUpgradeClient: "এই পেজ দেখার জন্য আপনার ব্রাউজার রিফ্রেশ করে ক্লায়েন্ট আপডেট করুন। "
enterListName: "লিস্টের নাম লিখুন"
privacy: "গোপনীয়তা"
makeFollowManuallyApprove: "অনুসরণ করার অনুরোধগুলি গৃহীত হওয়ার জন্য আপনার অনুমতি লাগবে"
defaultNoteVisibility: "ডিফল্ট দৃশ্যমান্যতা"
follow: "অনুসরণ"
followRequest: "অনুসরণ করার অনুরোধ"
followRequests: "অনুসরণ করার অনুরোধসমূহ"
unfollow: "অনুসরণ বাতিল"
followRequestPending: "অনুসরণ করার অনুরোধ বিচারাধীন"
enterEmoji: "ইমোজি প্রবেশ করান"
renote: "রিনোট"
unrenote: "রিনোট সরান "
renoted: "রিনোট করা হয়েছে"
cantRenote: "এই নোটটি রিনোট করা যাবে না।"
cantReRenote: "রিনোটকে রিনোট করা যাবে না।"
quote: "উদ্ধৃতি"
pinnedNote: "পিন করা নোট"
pinned: "পিন করা"
you: "আপনি"
clickToShow: "দেখার জন্য ক্লিক করুন"
sensitive: "সংবেদনশীল বিষয়বস্তু"
add: "যুক্ত করুন"
reaction: "প্রতিক্রিয়া"
reactionSetting: "রিঅ্যাকশন পিকারে যেসকল প্রতিক্রিয়া দেখানো হবে"
reactionSettingDescription2: "পুনরায় সাজাতে টেনে আনুন, মুছতে ক্লিক করুন, যোগ করতে + টিপুন।"
rememberNoteVisibility: "নোটের দৃশ্যমান্যতার সেটিংস মনে রাখুন"
attachCancel: "অ্যাটাচমেন্ট সরান "
markAsSensitive: "সংবেদনশীল হিসাবে চিহ্নিত করুন"
unmarkAsSensitive: "সংবেদনশীল চিহ্ন সরান"
enterFileName: "ফাইলের নাম লিখুন"
mute: "মিউট"
unmute: "আনমিউট"
block: "ব্লক"
unblock: "ব্লক সরান"
suspend: "স্থগিত করা"
unsuspend: "অস্থগিত করা"
blockConfirm: "ব্লক করতে চান?"
unblockConfirm: "ব্লক সরাতে চান?"
suspendConfirm: "স্থগিত করতে চান?"
unsuspendConfirm: "অস্থগিত করতে চান?"
selectList: "লিস্ট নির্বাচন করুন"
selectAntenna: "অ্যান্টেনা নির্বাচন করুন"
selectWidget: "উইজেট নির্বাচন করুন"
editWidgets: "উইজেট সম্পাদনা করুন"
editWidgetsExit: "সম্পাদনা শেষ করুন"
customEmojis: "স্বনির্ধারিত ইমোজিগুলি"
emoji: "ইমোজি"
emojis: "ইমোজিগুলি"
emojiName: "ইমোজির নাম"
emojiUrl: "ইমোজির URL"
addEmoji: "ইমোজি যুক্ত করুন"
settingGuide: "সুপারিশকৃত সেটিংস"
cacheRemoteFiles: "রিমোট ফাইলসমুহ ক্যাশ করুন"
cacheRemoteFilesDescription: "যখন এই অপশনটি বন্ধ থাকে তখন রিমোট ফাইল সমূহ সরাসরি রিমোট ইন্সট্যান্স থেকে লোড করা হয়। এই অপশনটি বন্ধ করলে স্টোরেজ এর ব্যাবহার কমবে তবে থাম্বনেইল তৈরি না করার কারণে নেটওয়ার্ক ব্যান্ডউইথ বেশী লাগবে।  "
flagAsBot: "বট হিসাবে চিহ্নিত করুন"
flagAsBotDescription: "এই অ্যাকাউন্টটি যদি একটি প্রোগ্রাম দ্বারা পরিচালিত হয়, তাহলে এই অপশনটি চালু করুন। ইন্টারঅ্যাকশান চেইনিং রোধ করতে, মিস্কির সিস্টেম পরিচালনাকে বট-বান্ধব করতে এবং অন্যান্য ডেভেলপারদের সাহায্য করতে আপনার বট এ এই অপশনটি চালু করুন৷"
flagAsCat: "বিড়াল হিসাবে চিহ্নিত করুন"
flagAsCatDescription: "অ্যাকাউন্টটিকে বিড়াল হিসাবে চিহ্নিত করার জন্য অপশনটি চালু করুন।"
autoAcceptFollowed: "আপনি যেসব অ্যাকাউন্ট অনুসরণ করেন, স্বয়ংক্রিয়ভাবে তাদের অনুসরণের অনুরধ স্বীকার করুন"
addAccount: "অ্যাকাউন্ট যোগ করুন"
loginFailed: "প্রবেশ করা যায়নি"
showOnRemote: "রিমোট সার্ভারে দেখুন"
general: "সাধারণ"
wallpaper: "ওয়ালপেপার"
setWallpaper: "ওয়ালপেপার সেট করুন"
removeWallpaper: "ওয়ালপেপার সরান"
searchWith: "খুঁজুন: {q}"
youHaveNoLists: "আপনার কোন লিস্ট নেই"
followConfirm: "{name} কে ফলোও করার ব্যাপারে নিশ্চিত?"
proxyAccount: "প্রক্সি অ্যাকাউন্ট"
proxyAccountDescription: "একটি প্রক্সি অ্যাকাউন্ট এমন একটি অ্যাকাউন্ট যা নির্দিষ্ট শর্তে ব্যবহারকারীদের জন্য রিমোট অনুসরণকারী হিসাবে কাজ করে। উদাহরণস্বরূপ, যখন একজন ব্যবহারকারী একটি রিমোট ব্যবহারকারীকে তালিকাভুক্ত করে, তখন ক্রিয়াকলাপের দৃষ্টান্তে বিতরণ করা হবে না যদি না কেউ তালিকাভুক্ত ব্যবহারকারীকে অনুসরণ করে, তাই প্রক্সি অ্যাকাউন্ট দ্বারা তাকে অনুসরণ করা হবে।"
host: "হোস্ট"
selectUser: "ব্যবহারকারী নির্বাচন করুন"
recipient: "প্রতি"
annotation: "মন্তব্য"
federation: "ফেডিভার্স"
instances: "ইন্সট্যান্স"
registeredAt: "যোগ দিয়েছেন"
latestRequestSentAt: "শেষ রিকুয়েস্ট পাঠানো হয়েছে"
latestRequestReceivedAt: "শেষ রিকুয়েস্ট গৃহীত হয়েছে"
latestStatus: "সর্বশেষ অবস্থা"
storageUsage: "স্টোরেজের ব্যাবহার"
charts: "চার্ট"
perHour: "ঘন্টা প্রতি"
perDay: "দৈনিক"
stopActivityDelivery: "অ্যাক্টিভিটি পাঠানো বন্ধ করুন"
blockThisInstance: "ইন্সট্যান্স ব্লক করুন"
operations: "ক্রিয়াকলাপ"
software: "সফটওয়্যার"
version: "সংস্করণ"
metadata: "মেটাডাটা"
withNFiles: "{n} টি ফাইল"
monitor: "মনিটর"
jobQueue: "জব কিউ"
cpuAndMemory: "সিপিউ এবং মেমরি"
network: "নেটওয়ার্ক"
disk: "ডিস্ক"
instanceInfo: "ইন্সট্যান্সের তথ্য"
statistics: "পরিসংখ্যান"
clearQueue: "কিউ পরিষ্কার করুন"
clearQueueConfirmTitle: "আপনি কি কিউ পরিষ্কার করার ব্যাপারে নিশ্চিত?"
clearQueueConfirmText: "বিতরণ না করা নোট আর বিতরণ করা হবে না। সাধারণত আপনার এটি করার দরকার নেই।"
clearCachedFiles: "ক্যাশ পরিষ্কার করুন"
clearCachedFilesConfirm: "আপনি কি ক্যাশ পরিষ্কার করার ব্যাপারে নিশ্চিত?"
blockedInstances: "ব্লককৃত ইন্সট্যান্সসমুহ"
blockedInstancesDescription: "আপনি যে ইন্সট্যান্সগুলি ব্লক করতে চান তার হোস্টনেমগুলি প্রত্যেকটি আলাদা লাইনে লিখুন।  ব্লককৃত ইন্সট্যান্সগুলি এই ইন্সট্যান্সের সাথে যোগাযোগ করতে পারবেনা৷"
muteAndBlock: "মিউট এবং ব্লকগুলি"
mutedUsers: "নিঃশব্দকৃত ব্যবহারকারী"
blockedUsers: "যাদের ব্লক করা হয়েছে"
noUsers: "কোন ব্যাবহারকারী নেই"
editProfile: "প্রোফাইল সম্পাদনা করুন"
noteDeleteConfirm: "আপনি কি নোট ডিলিট করার ব্যাপারে নিশ্চিত?"
pinLimitExceeded: "আপনি আর কোন নোট পিন করতে পারবেন না"
intro: "Misskey এর ইন্সটলেশন সম্পন্ন হয়েছে！দয়া করে অ্যাডমিন ইউজার তৈরি করুন।"
done: "সম্পন্ন"
processing: "প্রক্রিয়াধীন..."
preview: "পূর্বরূপ দেখুন"
default: "পূর্বনির্ধারিত"
noCustomEmojis: "কোন ইমোজি নাই"
noJobs: "কোন জব নাই"
federating: "ফেডারেট করা হচ্ছে"
blocked: "ব্লক করা হয়েছে"
suspended: "স্থগিত করা হয়েছে"
all: "সবগুলো"
subscribing: "সদস্যতা নেয়া হচ্ছে"
publishing: "প্রকাশ করা হচ্ছে"
notResponding: "সাড়া নেই"
instanceFollowing: "ইন্সট্যান্স অনুসরণ করা হচ্ছে"
instanceFollowers: "ইন্সট্যান্স অনুসরণকারী"
instanceUsers: "ইন্সট্যান্স ব্যাবহারকারী"
changePassword: "পাসওয়ার্ড পরিবর্তন করুন"
security: "নিরাপত্তা"
retypedNotMatch: "ইনপুট মেলে না।"
currentPassword: "বর্তমান পাসওয়ার্ড"
newPassword: "নতুন পাসওয়ার্ড"
newPasswordRetype: "নতুন পাসওয়ার্ড (পুনরায় লিখুন)"
attachFile: "ফাইল সংযুক্ত করুন"
more: "আরও!"
featured: "হাইলাইট"
usernameOrUserId: "ব্যাবহারকারীর নাম বা ব্যাবহারকারী ID"
noSuchUser: "কোন ব্যবহারকারী খুঁজে পাওয়া যায়নি"
lookup: "খুঁজে দেখো"
announcements: "ঘোষণা"
imageUrl: "চিত্রের URL"
remove: "মুছুন"
removed: "সরানো হয়েছে"
removeAreYouSure: "আপনি কি \"{x}\" সরানোর ব্যাপারে নিশ্চিত?"
deleteAreYouSure: "আপনি কি \"{x}\" সরানোর ব্যাপারে নিশ্চিত?"
resetAreYouSure: "রিসেট করার ব্যাপারে নিশ্চিত?"
saved: "সংরক্ষিত হয়েছে"
messaging: "চ্যাট"
upload: "আপলোড"
keepOriginalUploading: "আসল ছবি রাখুন"
keepOriginalUploadingDescription: "ছবিটি আপলোড করার সময় আসল সংস্করণটি রাখুন। অপশনটি বন্ধ থাকলে, আপলোডের সময় ওয়েব প্রকাশনার জন্য ছবি ব্রাউজারে তৈরি করা হবে।"
fromDrive: "ড্রাইভ হতে"
fromUrl: "URL হতে"
uploadFromUrl: "URL হতে আপলোড"
uploadFromUrlDescription: "যে ফাইলটি আপলোড করতে চান, সেটির URL"
uploadFromUrlRequested: "আপলোড অনুরোধ করা হয়েছে"
uploadFromUrlMayTakeTime: "URL হতে আপলোড হতে কিছু সময় লাগতে পারে।"
explore: "ঘুরে দেখুন"
messageRead: "পড়া"
noMoreHistory: "আর কোন ইতিহাস নেই"
startMessaging: "চ্যাট শুরু করুন"
nUsersRead: "{n} জন পড়েছেন"
agreeTo: "{0} এর প্রতি আমি সম্মত"
tos: "পরিষেবার শর্তাদি"
start: "শুরু করুন"
home: "মূল পাতা"
remoteUserCaution: "এই ব্যাবহারকারী রিমোট ইন্সট্যান্সের, নিম্নক্ত তথ্য অসম্পূর্ণ হতে পারে।"
activity: "কার্যকলাপ"
images: "ছবি"
birthday: "জন্মদিন"
yearsOld: "{age} বছর"
registeredDate: "যোগদানের তারিখ"
location: "অবস্থান"
theme: "থিম"
themeForLightMode: "লাইট মোডের থিম"
themeForDarkMode: "ডার্ক মোডের থিম"
light: "আলোকিত"
dark: "অন্ধকার"
lightThemes: "আলোকিত থিম"
darkThemes: "অন্ধকার থিম"
syncDeviceDarkMode: "ডিভাইসের সেটিং অনুযায়ী ডার্ক মোড সেট করুন"
drive: "ড্রাইভ"
fileName: "ফাইলের নাম"
selectFile: "ফাইল নির্বাচন করুন"
selectFiles: "ফাইল নির্বাচন করুন"
selectFolder: "ফোল্ডার নির্বাচন করুন"
selectFolders: "ফোল্ডার নির্বাচন করুন"
renameFile: "ফাইল পুনঃনামকরন"
folderName: "ফোল্ডারের নাম"
createFolder: "ফোল্ডার তৈরি করুন"
renameFolder: "ফোল্ডার পুনঃনামকরন"
deleteFolder: "ফোল্ডার মুছুন"
addFile: "ফাইল যোগ করুন"
emptyDrive: "আপনার ড্রাইভ খালি"
emptyFolder: "এই ফোল্ডার খালি"
unableToDelete: "মুছে ফেলা যায়নি"
inputNewFileName: "ফাইলের নতুন নাম লিখুন"
inputNewDescription: "নতুন ক্যাপশন লিখুন"
inputNewFolderName: "ফোল্ডারের নতুন নাম লিখুন"
circularReferenceFolder: "গন্তব্য ফোল্ডারটি আপনি যে ফোল্ডারটি সরাতে চান তার একটি সাবফোল্ডার।"
hasChildFilesOrFolders: "এই ফোল্ডারটি খালি না হওয়ায় ডিলিট করা যায়নি।"
copyUrl: "URL কপি করুন"
rename: "পুনঃনামকরণ"
avatar: "প্রোফাইল ছবি"
banner: "ব্যানার"
nsfw: "সংবেদনশীল বিষয়বস্তু"
whenServerDisconnected: "সার্ভারের সাথে সংযোগ বিচ্ছিন্ন হয়ে গেলে"
disconnectedFromServer: "সার্ভার থেকে সংযোগ বিচ্ছিন্ন হয়েছে"
reload: "আবার লোড করুন"
doNothing: "কিছু করবেন না"
reloadConfirm: "আপনি কি রিলোড করতে চান?"
watch: "দেখুন"
unwatch: "দেখা বন্ধ করুন "
accept: "অনুমোদন"
reject: "প্রত্যাখ্যান"
normal: "স্বাভাবিক"
instanceName: "ইন্সট্যান্সের নাম"
instanceDescription: "ইন্সট্যান্সের বর্ণনা"
maintainerName: "মেইনটেইনার"
maintainerEmail: "মেইনটেইনারের ইমেইল"
tosUrl: "ব্যবহারের শর্তাবলীর URL"
thisYear: "বছর"
thisMonth: "মাস"
today: "আজ"
dayX: "{day}"
monthX: "{month}"
yearX: "{year}"
pages: "পৃষ্ঠা"
integration: "ইন্টিগ্রেশন"
connectService: "সংযুক্ত করুন"
disconnectService: "সংযোগ বিচ্ছিন্ন করুন"
enableLocalTimeline: "স্থানীয় টাইমলাইন চালু করুন"
enableGlobalTimeline: "গ্লোবাল টাইমলাইন চালু করুন"
disablingTimelinesInfo: "আপনি এই টাইমলাইনগুলি বন্ধ করলেও প্রশাসক এবং মডারেটররা এই টাইমলাইনগুলি ব্যাবহার করতে পারবে"
registration: "নিবন্ধন"
enableRegistration: "নতুন ব্যাবহারকারী নিবন্ধন চালু করুন"
invite: "আমন্ত্রণ"
proxyRemoteFiles: "রিমোট ফাইলসমুহ প্রক্সি করুন"
proxyRemoteFilesDescription: "যখন এই সেটিংটি চালু থাকে, তখন অসংরক্ষিত বা অতিরিক্ত ক্ষমতার কারণে দূরবর্তী ফাইলগুলিকে স্থানীয়ভাবে প্রক্সি করা হবে এবং থাম্বনেলগুলিও তৈরি করা হবে৷ সার্ভার স্টোরেজ ব্যাবহার করে না,"
driveCapacityPerLocalAccount: "প্রত্যেক স্থানীয় ব্যাবহারকারীর জন্য ড্রাইভের জায়গা"
driveCapacityPerRemoteAccount: "প্রত্যেক রিমোট ব্যাবহারকারীর জন্য ড্রাইভের জায়গা"
inMb: "মেগাবাইটে লিখুন"
iconUrl: "আইকনের URL (ফ্যাভিকন, ইত্যাদি)"
bannerUrl: "ব্যানার ছবির URL"
backgroundImageUrl: "পটভূমির চিত্রের URL"
basicInfo: "আপনার ব্যক্তিগত তথ্য"
pinnedUsers: "পিন করা ব্যাবহারকারীগণ"
pinnedUsersDescription: "আপনি যেসব ব্যবহারকারীদের \"ঘুরে দেখুন\" পৃষ্ঠায় পিন করতে চান তাদের বর্ণনা করুন, প্রত্যেকের বর্ণনা আলাদা লাইনে লিখুন"
pinnedPages: "পিন করা পৃষ্ঠাসুমহ"
pinnedPagesDescription: "আপনি যেসকল পৃষ্ঠাসমূহকে \"ঘুরে দেখুন\" পৃষ্ঠায় পিন করতে চান তাদের বর্ণনা করুন, প্রত্যেকের বর্ণনা আলাদা লাইনে লিখুন"
pinnedClipId: "পিনকৃত ক্লিপের ID"
pinnedNotes: "পিন করা নোট"
hcaptcha: "hCaptcha"
enableHcaptcha: "hCaptcha চালু করুন"
hcaptchaSiteKey: "সাইট কী"
hcaptchaSecretKey: "সিক্রেট কী"
recaptcha: "reCAPTCHA"
enableRecaptcha: "reCAPTCHA চালু করুন"
recaptchaSiteKey: "সাইট কী"
antennas: "অ্যান্টেনা"
manageAntennas: "অ্যান্টেনা ব্যবস্থাপনা"
name: "নাম"
antennaSource: "অ্যান্টেনার উৎস"
antennaKeywords: "যেসব কীওয়ার্ড দেখা হবে"
antennaExcludeKeywords: "যেসব কীওয়ার্ড দেখা হবে না"
antennaKeywordsDescription: "স্পেস দিয়ে আলাদা করলে AND শর্ত তৈরি হবে এবং আলাদা লাইনে লিখলে OR শর্ত তৈরি হবে।"
notifyAntenna: "নতুন নোট সম্পর্কে অবহিত করুন"
withFileAntenna: "শুধুমাত্র ফাইলযুক্ত নোট"
enableServiceworker: "ServiceWorker চালু করুন"
antennaUsersDescription: "প্রত্যেক লাইনে একজন ব্যবহারকারীর নাম লিখুন"
caseSensitive: "ছোট হাতের এবং বড় হাতের অক্ষর নির্দিষ্ট করুন"
withReplies: "জবাবসমুহ যুক্ত করুন"
connectedTo: "আপনি নিম্নলিখিত অ্যাকাউন্টের সাথে সংযুক্ত"
notesAndReplies: "নোটসমূহ এবং জবাবগুলি"
withFiles: "ফাইলগুলি যুক্ত করুন"
silence: "নীরব"
silenceConfirm: "আপনি কি এই ব্যাবহারকারীকের নীরব করতে চান?"
unsilence: "সরব"
unsilenceConfirm: "আপনি কি এই ব্যাবহারকারীকের সরব করতে চান?"
popularUsers: "জনপ্রিয় ব্যবহারকারীগন"
recentlyUpdatedUsers: "সম্প্রতি পোস্ট করা ব্যবহারকারীগন"
recentlyRegisteredUsers: "নতুন যোগ দেওয়া ব্যবহারকারীগন"
recentlyDiscoveredUsers: "নতুন খুঁজে পাওয়া ব্যবহারকারীগন"
exploreUsersCount: "{count} জন ব্যাবহারকারী"
exploreFediverse: "Fediverse ঘুরে দেখুন"
popularTags: "জনপ্রিয় ট্যাগগুলি"
userList: "লিস্ট"
about: "আপনার সম্পর্কে"
aboutMisskey: "Misskey সম্পর্কে"
administrator: "প্রশাসক"
token: "টোকেন"
twoStepAuthentication: "২-ধাপ প্রমাণীকরণ"
moderator: "মডারেটর"
nUsersMentioned: "{n} জনকে উল্লেখ করা হয়েছে"
securityKey: "সিকিউরিটি কী"
securityKeyName: "কী'র নাম"
registerSecurityKey: "সিকিউরিটি কী নিবন্ধন করুন"
lastUsed: "শেষ ব্যাবহার করা হয়েছে"
unregister: "নিবন্ধনমুক্ত হন"
passwordLessLogin: "পাসওয়ার্ড-বিহীন লগইন সেট আপ করুন"
resetPassword: "পাসওয়ার্ড রিসেট করুন"
newPasswordIs: "নতুন পাসওয়ার্ড হচ্ছে \"{password}\""
reduceUiAnimation: "UI অ্যানিমেশন কমান"
share: "শেয়ার"
notFound: "পাওয়া যায়নি"
notFoundDescription: "এই URL-এর সাথে সম্পর্কিত কোনো পৃষ্ঠা নেই।"
uploadFolder: "আপলোডের জন্য ডিফল্ট ফোল্ডার"
cacheClear: "ক্যাশ পরিষ্কার করুন"
markAsReadAllNotifications: "সমস্ত বিজ্ঞপ্তিগুলি পঠিত হিসাবে চিহ্নিত করুন"
markAsReadAllUnreadNotes: "সমস্ত নোটগুলি পঠিত হিসাবে চিহ্নিত করুন"
invites: "আমন্ত্রণ"
invitations: "আমন্ত্রণ"
useOsNativeEmojis: "অপারেটিং সিস্টেমের নেটিভ ইমোজি ব্যবহার করুন"
disableDrawer: "ড্রয়ার মেনু প্রদর্শন করবেন না"
youHaveNoGroups: "আপনার কোন গ্রুপ নেই "
joinOrCreateGroup: "একটি বিদ্যমান গ্রুপের আমন্ত্রণ পান বা একটি নতুন গ্রুপ তৈরি করুন৷"
noHistory: "কোনো ইতিহাস নেই"
signinHistory: "প্রবেশ করার ইতিহাস"
disableAnimatedMfm: "অ্যানিমেটেড MFM অক্ষম করুন"
doing: "প্রক্রিয়া করছে..."
category: "বিভাগ"
tags: "ট‍্যাগসমূহ"
docSource: "ডকুমেন্টের উৎস"
createAccount: "অ্যাকাউন্ট তৈরি করুন"
existingAccount: "বিদ্যমান অ্যাকাউন্ট"
regenerate: "আবারও তৈরি করুন"
fontSize: "ফন্টের আকার"
noFollowRequests: "আপনার কোন ফলোও রিকুয়েস্ট নেই"
openImageInNewTab: "ছবি নতুন ট্যাবে খুলুন"
dashboard: "ড্যাশবোর্ড"
local: "স্থানীয়"
remote: "রিমোট"
total: "মোট"
weekOverWeekChanges: "গত সপ্তাহে"
dayOverDayChanges: "গতকাল"
appearance: "অবয়ব"
clientSettings: "ক্লায়েন্ট সেটিংস"
accountSettings: "অ্যাকাউন্ট সেটিংস"
promotion: "প্রমোশন"
promote: "প্রচার করুন"
numberOfDays: "দিনের সংখ্যা"
hideThisNote: "নোটটি লুকান"
smtpHost: "হোস্ট"
smtpUser: "ব্যবহারকারীর নাম"
smtpPass: "পাসওয়ার্ড"
clearCache: "ক্যাশ পরিষ্কার করুন"
info: "আপনার সম্পর্কে"
user: "ব্যবহারকারীগণ"
controlPanel: "নিয়ন্ত্রন কেন্দ্র"
_email:
  _follow:
    title: "আপনাকে অনুসরণ করছে"
_mfm:
  mention: "উল্লেখ"
  quote: "উদ্ধৃতি"
  emoji: "স্বনির্ধারিত ইমোজিগুলি"
  search: "খুঁজুন"
_theme:
  keys:
    mention: "উল্লেখ"
    renote: "রিনোট"
_sfx:
  note: "নোটগুলি"
  notification: "বিজ্ঞপ্তি"
  chat: "চ্যাট"
_widgets:
  notifications: "বিজ্ঞপ্তি"
  timeline: "টাইমলাইন"
  activity: "কার্যকলাপ"
  federation: "ফেডিভার্স"
  jobQueue: "জব কিউ"
_cw:
  show: "আরও দেখুন"
_visibility:
  home: "মূল পাতা"
  followers: "অনুসরণকারী"
_profile:
  name: "নাম"
  username: "ব্যবহারকারীর নাম"
_exportOrImport:
  followingList: "অনুসরণ করা হচ্ছে"
  muteList: "মিউট"
  blockingList: "ব্লক"
  userLists: "লিস্ট"
_timelines:
  home: "মূল পাতা"
_pages:
  blocks:
    image: "ছবি"
  script:
    categories:
      list: "লিস্ট"
    blocks:
      _join:
        arg1: "লিস্ট"
      _randomPick:
        arg1: "লিস্ট"
      _dailyRandomPick:
        arg1: "লিস্ট"
      _seedRandomPick:
        arg2: "লিস্ট"
      _pick:
        arg1: "লিস্ট"
      _listLen:
        arg1: "লিস্ট"
    types:
      array: "লিস্ট"
_notification:
  youWereFollowed: "আপনাকে অনুসরণ করছে"
  _types:
    follow: "অনুসরণ করা হচ্ছে"
    mention: "উল্লেখ"
    renote: "রিনোট"
    quote: "উদ্ধৃতি"
    reaction: "প্রতিক্রিয়া"
_deck:
  _columns:
    notifications: "বিজ্ঞপ্তি"
    tl: "টাইমলাইন"
    antenna: "অ্যান্টেনা"
    list: "লিস্ট"
    mentions: "উল্লেখসমূহ"
